if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_LIBERACAO_TIPO_BLQ') and name = 'DT_HR_CAD')
begin 
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_LIBERACAO_TIPO_BLQ ADD
	DT_HR_CAD datetime NOT NULL CONSTRAINT DF_EST_NF_ENT_DANFE_PROVISORIO_LIBERACAO_TIPO_BLQ_DT_HR_CAD DEFAULT getdate()
end
